Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 May 2020 12:19:23 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Michelle country United Kingdom zipPostal B60 3JD Text box Cannot subscribe Question I need technical support Customer No Username Phone 07428717095 Comments Hi I’m trying to subscribe to the app but cannot. I want to use my blue light discount. Can you please advise. Thank you utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3558